OpenAgentPack Kit
GET
/api/kit/plaza

Query Parameters

category?string
Value in"general""writing""coding""data""other"
q?string
Lengthlength <= 64

Response Body

广场视图(分类/精选/热门/我的)

application/json
  1. response
data*
curl -X GET 'https://example.com/api/kit/plaza'
{  "data": {    "agents": [      {        "slug": "string",        "display_name": "string",        "description": "string",        "icon": "string",        "opening_remarks": "string",        "suggested_prompts": [],        "capabilities": {          "streaming": true,          "fileUpload": true,          "artifacts": true,          "threads": true,          "reasoning": true        },        "theme": {          "accent": "string",          "iconBackground": "string"        },        "category": "general",        "featured": false,        "stats": {          "mine": true,          "turns_30d": 0,          "last_used_at": "string"        }      }    ],    "featured": [      "string"    ],    "popular": [      "string"    ],    "categories": [      {        "id": "general",        "name": "string",        "count": 0      }    ]  }}